RubyGems Navigation menu

cupsffi 0.1.4

Simple wrapper around libcups to give CUPS printing capabilities to Ruby apps.

Versões:

  1. 0.1.7 - June 02, 2017 (12 KB)
  2. 0.1.6 - March 07, 2017 (12 KB)
  3. 0.1.5 - March 03, 2016 (12 KB)
  4. 0.1.4 - August 25, 2014 (12 KB)
  5. 0.1.3 - August 25, 2014 (12 KB)
Mostrar todas as versões (17)

Runtime Dependencies (1):

Autores:

  • Nathan Ehresman

Donos:

SHA 256 checksum:

cc59ca97e1a3b807561506e2ae45ed3c5a956a5e60da96ac7f2453983ebd1cdb

Total de downloads 48.630

Desta versão 7.923

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Required Ruby Version: >= 0

Links: